# Changelog
All notable changes to this project will be documented in this file.

## v23.10.08
### Changed
- Fix the code to print ehe doc string to the steps. (Fix issue [#2](https://gitlab.com/kaj.fehlhaber/gocure/-/issues/3))

### [Download](https://gitlab.com/kaj.fehlhaber/gocure/-/releases/v23.10.08)

## v23.07.24
### Added
- The doc string to the steps. (Fix issue [#2](https://gitlab.com/kaj.fehlhaber/gocure/-/issues/2))
- A godog code to generate json files.

### Changed
- Update golang version to 1.20.

### [Download](https://gitlab.com/kaj.fehlhaber/gocure/-/releases/v23.07.24)

## v22.04.18g
### Added
- An option to generate a HTML report from Embeded page.
- Changelog page to documentation.
- Add dowload all button for embed files and html reports

### Changed
- Change the documentation url at website footer.
- Fix issue to show default values.
- Fix close button embedded files layout.
- Change sidebar gocure link.
- Fix embed model title layout to support big titles.

### Removed
- Remove print icon from audio and video files
  
### [Download](https://gitlab.com/kaj.fehlhaber/gocure/-/releases/v22.04.18)

## v22.03.01 
First oficial release

### Added
- dockerfile with a all functionalities.
- website to generate html reports and embed files.
- rest api to embed and generate html files.
- embed files functionality.

### Changed
- new html report layout.
- fix some bugs.

### Removed

### [Download](https://gitlab.com/kaj.fehlhaber/gocure/-/releases/v22.03.01)

